[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-0594Date: (C)2011-02-10   (M)2018-08-27


Adobe Reader and Acrobat 10.x before 10.0.1, 9.x before 9.4.2, and 8.x before 8.2.6 on Windows and Mac OS X allow remote attackers to execute arbitrary code via a font.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 9.3
Exploit Score: 8.6
Impact Score: 10.0
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: NONE
Confidentiality: COMPLETE
Integrity: COMPLETE
Availability: COMPLETE
  
Reference:
SECTRACK-1025033
SECUNIA-43470
BID-46216
ADV-2011-0337
ADV-2011-0492
RHSA-2011:0301
adobe-reader-fonts-code-exec(65299)
http://www.adobe.com/support/security/bulletins/apsb11-03.html

CPE    55
cpe:/a:adobe:acrobat_reader:8.2
cpe:/a:adobe:acrobat_reader:8.2.2
cpe:/a:adobe:acrobat_reader:8.2.1
cpe:/a:adobe:acrobat:8.2.4
...
CWE    1
CWE-20
OVAL    7
oval:org.secpod.oval:def:373
oval:org.secpod.oval:def:249
oval:org.secpod.oval:def:4418
oval:org.secpod.oval:def:18588
...

© SecPod Technologies